Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Remove a variant from a draft campaign A/B test
cURL
curl --request DELETE \ --url https://api.sequenzy.com/api/v1/ab-tests/{abTestId}/variants/{variantId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "abTest": { "id": "ab_abc123", "campaignId": "camp_abc123", "status": "draft", "variants": [ { "id": "var_a", "label": "A", "subject": "A quick update" }, { "id": "var_b", "label": "B", "subject": "Alternative subject line" } ] } }
curl -X DELETE "https://api.sequenzy.com/api/v1/ab-tests/ab_abc123/variants/var_c" \ -H "Authorization: Bearer YOUR_API_KEY"